<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body class="body">
<div class="font-family">
<div class="wrapper">
<header class="content-container"/>
    <div class="link-position">
        <img class="img" src="skstructure.png" alt="1">
        <a class="link-style" href=" "> <img src="Vector (1).png"/> <p class="prob">Обратный звонок </p> </a>
        </div>
</header>
    <main>
        <h2 class="section-header"> Наружные тепловые сети</h2>
        <h3 class="section-description"> Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</h3>
<section class="grid-container">
    <div class="item section-item1">Земляные работы</div>
    <div class="item section-item2">Подземная прокладка трубопроводов и вводы в здание</div>
    <div class="item section-item3">Устройство каналов</div>
    <div class="item section-item4">Устройство неподвижных опор вне камер</div>
    <div class="item section-item5">Устройство ж/б колодцев</div>
</section>
    </main>
    <h2 class="section-header2">Собственный парк строительной техники:</h2>
    <section class="grid-container2">
        <div class="section-item6"> <li>Илососная машина <br> <span class="span1">КАМАЗ 65115 КО-530-01 </span>
        </li>   </div>
        <div class="section-item7"> <li> Каналопромывочная машина <br> <span class="span2">КАМАЗ 3572 КО-564-20 </span></li></div>
        <div class="section-item8"> <p>Экскаватор-погрузчик </p></div>
        <div class="section-item9"> <p>Погрузчик </p></div>
        <div class="section-item10"> <p>Экскаватор </p></div>
        <div class="section-item11"> <p>КАМАЗ бортовой с КМУ </p></div>
        <div class="section-item12"><p> Каток</p></div>
    </section>

</div>
</div>
<div class="footer">
    <div class="container">
    <div class="footer-text">
        <h2 class="footer-head">Наши клиенты и проекты</h2>
        <a class="head-a" href="">Все проекты </a></div>
        <div class="img-container">
        <div class="img1"><img src="image%201.png" alt=""></div>
        <div class="img2">  <div class="images"> <div class="two-image"> <img src="image%202.png" alt=""> <img class="img-position" src="image%203.png" alt=""></div></div> <div class="text-hover"> <p><span class="span3"> Работы по монтажу <br>
            прифундаментного дренажа <br></span>
            по адресу: <br>
            ЛО, Всеволожский р-н,<br>
            «Ручьи» /p></div></div>
            <div class="img3"><img src="image%206.png" alt=""></div>
        <div class="img4"><img src="image%206.png" alt=""></div>
        <div class="img5"><img src="image%204.png" alt=""></div>
        <div class="img6"><img src="image%201.png" alt=""></div>
        </div>
    </div>
</div>
</div>
<div class="end"> </div>
</body>
</html>
